import request from '@/utils/request'

// 查询跌倒告警列表
export function listFallsolve(query) {
  return request({
    url: '/system/fallsolve/list',
    method: 'get',
    params: query
  })
}

// 查询跌倒告警详细
export function getFallsolve(id) {
  return request({
    url: '/system/fallsolve/' + id,
    method: 'get'
  })
}

// 新增跌倒告警
export function addFallsolve(data) {
  return request({
    url: '/system/fallsolve',
    method: 'post',
    data: data
  })
}

// 修改跌倒告警
export function updateFallsolve(data) {
  return request({
    url: '/system/fallsolve',
    method: 'put',
    data: data
  })
}

// 删除跌倒告警
export function delFallsolve(id) {
  return request({
    url: '/system/fallsolve/' + id,
    method: 'delete'
  })
}
